@charset "utf-8";
/* 
	内页样式表
 */
/**
 * .c-z-1 {
	color: #000000;
}

.c-z-2 {
	color: #ed7020;
}

.c-z-3 {
	color: #376ae6;
}

 ***/

/* 内页banner */
.banner-ny {
	width: 100%;
	position: relative;
}

.banner-ny img {
	display: block;
	width: 100%;
}



/* 加盟导航 */
.index-jiameng-box {
	background: #ed7020;
	font-size: 14px;
	color: #fff;
	padding: 20PX 0;
}

.index-jiameng-left {
	float: left;
	padding-left: 55px;
	background: url(../img/icon10.png) no-repeat left center / auto 80%;

}

.index-jiameng-left .title {
	font-size: 16px;
}

.index-jiameng-left .info {
	font-size: 30px;
	font-family: num2;
}

.index-jiameng-right {
	float: right;
	width: 860px;
}

.index-jiameng-right .item {
	width: 25%;
}

.index-jiameng-right .item .box {
	display: block;
	color: #fff;
}

.index-jiameng-right .item .box .icon {
	width: 55px;
	height: 55px;
	float: left;
	border-radius: 100%;
	border: solid 1px #fff;
	margin-right: 15px;
	overflow: hidden;
}

.index-jiameng-right .item .box .icon img {
	display: block;
	width: 100%;
	transition: 0.5s;
}

.index-jiameng-right .item .box:hover .icon img {
	transform: rotateY(360deg);
}

.index-jiameng-right .item .box .text {
	font-size: 20px;
}

.index-jiameng-right .item .box .text .titleen {
	font-size: 16px;
	opacity: 0.6;
	margin-top: 5px;
}

/* 内页样式1 */
.ny-main-box1 {
	padding: 40px 0 60px;
}

/* 左侧 */
.ny-main-box1-left {
	float: left;
	width: 260px;

	border-radius: 5px;
	overflow: hidden;
	/* 	position: sticky;
	top: 80px;
	left: 0;
	z-index: 999; */
	/* float: none; */
	/* width: 100%; */
	/* background: #ededed; */
}

/* 内页栏目标题 */
.ny-main-box1-left .ny-toptype-box {
	/* background: #ed7020 url(../img/ny-nav-icon.png) no-repeat 90% center / 60px; */
	background: #ed7020;
	padding: 25px 0;
	/* 	float: left;
	padding: 0;
	background: none; */
}

.ny-main-box1-left .ny-toptype-box .ny-toptype-title {
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	padding-left: 25px;
	margin-left: 25px;
	position: relative;
	/* 
	color: #000000;
	padding-left: 0px;
	margin-left: 0px;
	line-height: 70px;
	height: 68px;
	border-bottom: solid 2px #000000; */
}

.ny-main-box1-left .ny-toptype-box .ny-toptype-title::before {
	display: block;
	content: '';
	width: 3px;
	left: 0;
	height: 20px;
	background: #fff;
	position: absolute;
	top: 50%;
	margin-top: -10px;
}




/* 内页菜单 */
.ny-main-box1-left .ny-nav-box {
	/* float: right; */
}

.ny-main-box1-left .ny-nav-box .ny-nav-ul {
	/* padding: 1px;
	padding-left: 0;


	background: none;
	padding: 0; */
}

.ny-main-box1-left .ny-nav-box .ny-nav-ul li:first-child {
	margin: 0;
}

.ny-main-box1-left .ny-nav-box .ny-nav-ul li {
	margin-top: 1px;
	background: rgba(0, 0, 0, 0.2);
	transition: 0.5s;


	/* 	display: inline-block;
	vertical-align: top;
	background: none;
	background: #fff;
	margin: 0;
	margin-left: 25px; */
}

.ny-main-box1-left .ny-nav-box .ny-nav-ul li.focus {
	background: rgba(0, 0, 0, 0.4);
}

.ny-main-box1-left .ny-nav-box .ny-nav-ul li a {
	/* border: solid 1px #ccc; */
	padding-left: 45px;
	font-size: 16px;
	line-height: 3.5em;
	display: block;
	transition: 0.5s;
	color: #333;
	background: #f5f5f5 url(../img/icon18.png) no-repeat 15px center / 12px auto;
	padding-right: 15px;
	border-left: solid 5px #ccc;

	/* 	line-height: 70px;
	background: none;
	padding: 0;
	border: none; */

}

.ny-main-box1-left .ny-nav-box .ny-nav-ul li:hover a {
	color: #ed7020;
	text-decoration: underline;
}

.ny-main-box1-left .ny-nav-box .ny-nav-ul li.focus a {
	/* border: solid 1px #000000; */
	color: #000000;
	background: url(../img/icon19.png) no-repeat 25px center / 14px auto;

	border-color: #ed7020;
	color: #fff;
	background: #000000 url(../img/icon17.png) no-repeat 25px center / 12px auto;
}



/* 内页折叠三级菜单 */
.ny-nav-ul-2j {}

.ny-nav-ul-2j>li {
	position: relative;
	border-bottom: solid 1px #ededed;
}

.ny-nav-ul-2j li>.typename {
	display: block;
	color: #333;
	transition: 0.5s;
	position: relative;
	z-index: 2;
	padding-left: 25px;
	font-size: 16px;
	line-height: 3.5em;
	background: #fcfcfc;

}

.ny-nav-ul-2j li:hover>.typename {
	color: #0EC3EA;
}

.ny-nav-ul-2j li.focus>.typename {
	color: #fff !important;
	background: #0EC3EA !important;
}

.ny-nav-ul-2j li.focus>.typename+.btn,
.ny-nav-ul-2j li.focus>.typename+.btn2 {
	color: #fff;
}

.ny-nav-ul-2j li>.btn {
	line-height: 48px;
	height: 48px;
	font-size: 30px;
	color: #0EC3EA;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	z-index: 3;
	width: 50px;
	font-weight: bold;
	cursor: pointer;
}

.ny-nav-ul-2j li>.btn2 {
	line-height: 48px;
	height: 100%;
	font-size: 30px;
	color: #ccc;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	z-index: 3;
	width: 50px;
	font-weight: bold;
	cursor: pointer;
	opacity: 0.8;
}

.ny-nav-ul-2j li .ny-nav-find {
	display: none;
	background: #fff;
}

.ny-nav-ul-2j li .ny-nav-find .nav-find-box-ul {
	padding: 5px 0;
	border: solid 1px #ededed;
	border-bottom: none;
}

.ny-nav-ul-2j li .ny-nav-find .nav-find-box-ul li:first-child {
	border: none;
}

.ny-nav-ul-2j li .ny-nav-find .nav-find-box-ul li {
	font-size: 14px;
	padding-left: 45px;
	padding-right: 20px;
	line-height: 2.5em;
	border-top: dashed 1px #ccc;
	background: url(../img/icon18.png) no-repeat 30px center / 10px;
}

.ny-nav-ul-2j li .ny-nav-find .nav-find-box-ul li a {
	color: #333;
	opacity: 0.8;
}

.ny-nav-ul-2j li .ny-nav-find .nav-find-box-ul li a:hover {
	color: #0EC3EA;

}

/* 内页联系方式 */
.ny-lxfs {
	/* border: solid 1px #ccc; */
	border-top: solid 5px #ed7020;
	color: #666;
	margin-top: 30px;
	padding-bottom: 15px;
	background: #fcfcfc;
}

.ny-lxfs img {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}

.ny-lxfs img+p {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

.ny-lxfs p {
	font-size: 0px;
	margin-top: 7px;
	padding: 0 15px;
}

.ny-lxfs p .lxfs-bt {
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
	width: 5em;
	/* width: 4em; */

	line-height: 1.7em;
	text-align: right;
	min-height: 1px;
}

.ny-lxfs p .lxfs-info {
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 5em);
	line-height: 1.7em;
}


.ny-lxfs-4 {
	color: #fff;
	background: url(../img/ny-lxfs-4-bg.jpg) no-repeat left center / 100% 100%;
	padding: 15px 0;
	overflow: hidden;
}

.ny-lxfs-4 p:first-child {
	line-height: 60px;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
}

.ny-lxfs-4 p {
	padding: 0 25px;
	line-height: 2em;
}

.ny-lxfs-4 a {
	color: #fff;
	text-decoration: underline;
}


/* 左侧相关 */
.left-xianguan-box {
	background: #fcfcfc;
	margin-top: 30px;
}

/* 导航推荐新闻 */
.ny-nav-news-ul {
	padding: 20px;
}

.ny-nav-news-ul li:first-child {
	margin: 0;
	padding: 0;
	border: none;
}

.ny-nav-news-ul li {
	margin-top: 10px;
	padding-top: 10px;
	border-top: dashed 1px #ccc;
}

.ny-nav-news-ul li .box {
	display: block;
}

.ny-nav-news-ul li .box .text {
	font-size: 14px;
	line-height: 1.5em;
	color: #333;
	transition: 0.5s;
	display: flex;
	justify-content: space-between;
}

.ny-nav-news-ul li .box .title {
	padding-left: 0;
	transition: 0.5s;
	padding-right: 15px;
}

.ny-nav-news-ul li .box:hover .title {
	color: #ed7020;
}

.ny-nav-news-ul li .box .title span {
	transition: 0.5s;
	display: inline-block;
	vertical-align: super;
	width: 0;
	height: 2px;
	background: #ed7020;
	margin-right: 0px;
}

.ny-nav-news-ul li .box:hover .title span {
	width: 10px;
	margin-right: 5px;
}

.ny-nav-news-ul li .box .time {
	font-size: 12px;
	color: #f30;
}

/* 导航推荐产品 */
.ny-nav-cp-ul {
	padding: 15px;
}

.ny-nav-cp-ul .item {
	margin-top: 15px;
}

.ny-nav-cp-ul .item:first-child {
	margin-top: 0;
}

.ny-nav-cp-ul .item .box {
	display: block;
	font-size: 0;
}

.ny-nav-cp-ul .item .box .pic {
	display: inline-block;
	vertical-align: middle;
	width: 40%;
	padding-bottom: 28%;
}

.ny-nav-cp-ul .item .box .text {
	display: inline-block;
	vertical-align: middle;
	width: 60%;
	padding-left: 10px;
	font-size: 12px;
}

.ny-nav-cp-ul .item .box .text .title {
	color: #333;
}

.ny-nav-cp-ul .item .box .text .info {
	color: #888;
	line-height: 1.5em;
	margin-top: 5px;
}


/* 右侧 */
.ny-main-box1 .container {
	position: relative;
}

.ny-main-box1 .container::before {
	content: '';
	display: block;
	width: 1px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 900px;
	background: #ececec;
	display: none;
}

.ny-main-box1 .ny-main {
	float: right;
	width: 900px;
	/* margin-top: 40px; */

	/* 	width: 100%;
	float: none; */

}

.ny-main-box1 .ny-main-top {
	/* border-bottom: solid 1px #ccc; */
	line-height: 65px;
	height: 65px;
	background: #fff;
	/* display: none; */
	background: #f5f5f5;
	padding: 20px 0;
}

.ny-main-box1 .ny-main-top .ny-main-top-typename {
	font-size: 20px;
	color: #ed7020;
	float: left;
	margin-left: 15px;
	line-height: 25px;
	padding-left: 15px;
	border-left: solid 4px #ed7020;
	/* border-bottom: solid 3px #000000; */
}

.ny-main-box1 .ny-location {
	font-size: 14px;
	color: #999;
	line-height: 68px;
	line-height: 25px;
	padding-left: 30px;
	background: url(../img/m-iocn0.png) no-repeat 0px center / 20px;
	float: right;
	padding-right: 30px;
}

.ny-main-box1 .ny-location a {
	color: #ed7020;
}

.ny-main-box1 .ny-location a:hover {
	color: #000000;
	text-decoration: underline;
}

.ny-content-box {}

/* 内页样式2 */
.ny-main-box2 {
	position: relative;
	background: #fafafa;
}

/* 内页主体头部名称 */
.ny-main-box2 .ny-main-top {
	line-height: 60px;
	height: 60px;
	background: #fff;
}

/* 内页面包屑 */
.ny-main-box2 .ny-location {
	font-size: 16px;
	float: left;
	color: #999;
}

.ny-main-box2 .ny-location .location {
	padding-left: 30px;
	background: url(../img/icon13.png) no-repeat left center / auto 20px;
}

.ny-main-box2 .ny-location .location a {
	color: #000000;
}

.ny-main-box2 .ny-location .location a:hover {
	color: #ed7020;
	text-decoration: underline;
}


/* 内页导航 */
.ny-main-box2 .ny-nav-box {
	position: relative;
	float: right;
	/* height: 50px;
	line-height: 50px; */
	padding-top: 10px;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul {
	text-align: center;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul li:first-child {
	margin-left: 0;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul li {
	display: inline-block;
	font-size: 16px;
	line-height: 2.5em;
	vertical-align: top;
	position: relative;
	margin-left: 10px;
	float: left;
}


.ny-main-box2 .ny-nav-box .ny-nav-ul li a {
	display: block;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul li a:hover,
.ny-main-box2 .ny-nav-box .ny-nav-ul li a.focus,
.ny-main-box2 .ny-nav-box .ny-nav-ul li.focus a {
	background: #ed7020;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul li a .title {
	color: #333;
	display: block;
	position: relative;
	z-index: 2;
	padding: 0 2em;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul li a .title::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	left: -50px;
	transition: 0.5s;
	height: 100%;
	width: 23px;
	background: url(../img/top-nav-bg-l.png) no-repeat left center / 100% 100%;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul li a .title::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	right: -50px;
	transition: 0.5s;
	height: 100%;
	width: 23px;
	background: url(../img/top-nav-bg-r.png) no-repeat right center / 100% 100%;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul li a:hover .title::before,
.ny-main-box2 .ny-nav-box .ny-nav-ul li a.focus .title::before,
.ny-main-box2 .ny-nav-box .ny-nav-ul li.focus a .title::before {
	left: 0;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul li a:hover .title::after,
.ny-main-box2 .ny-nav-box .ny-nav-ul li a.focus .title::after,
.ny-main-box2 .ny-nav-box .ny-nav-ul li.focus a .title::after {
	right: 0;
}

.ny-main-box2 .ny-nav-box .ny-nav-ul li:hover .title,
.ny-main-box2 .ny-nav-box .ny-nav-ul li.focus .title {
	color: #fff;
}

/* 内页主体内容 */
.ny-main-box2 .ny-main {
	/* background: #fafafa; */
	padding: 50px 0 100px;
	position: relative;
}

.ny-main-box2 .ny-content-box {
	min-height: 400px;
}


.ny-main-box2 .ny-content-box .ny-main-box2-typename {
	text-align: center;
	font-size: 28px;
	padding-bottom: 20px;
	margin-bottom: 40px;
	position: relative;
}

.ny-main-box2 .ny-content-box .ny-main-box2-typename::before {
	content: '';
	position: absolute;
	display: block;
	width: 2em;
	height: 3px;
	background: #ed7020;
	left: 50%;
	bottom: 0;
	margin-left: -1em;
}


/* 内页正文 */
.ny-content-box {
	min-height: 400px;
	background: #fff;
	padding: 40px;
}

.ny-content-box .ny-toptype-title {
	text-align: center;
	font-size: 38px;
	color: #ed7020;
	margin-bottom: 30px;
}

.ny-content-box .ny-toptype-title::before,
.ny-content-box .ny-toptype-title::after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 60px;
	height: 2px;
	background: #ccc;
	margin: 0 5px;
}

.ny-content-box .detail {
	font-size: 16px;
	line-height: 1.7em;
	color: #666;
	position: relative;
}

.ny-content-box .detail p {
	text-indent: 2em;
}

.ny-content-box .detail img {
	display: block;
	max-width: 90%;
	margin: 0 auto;
	height: auto !important;
}

.ny-content-box .detail>*+* {
	margin-top: 1em;
}

.ny-content-box .detail h3 {
	color: #ed7020;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 2em;
}


.ny-content-box .detail h4 {
	color: #ed7020;
	font-size: 1.05em;
	font-weight: bold;
}

.ny-content-box .detail h5 {
	color: #999;
	font-size: 1.05em;
	opacity: 0.9;
	text-transform: uppercase;
	margin-top: 0 !important;
}

.ny-content-box .detail strong {
	color: #000000;
	font-size: 1.05em;
}


.ny-content-box .detail ul,
.ny-content-box .detail ol {
	padding-left: 3em;
	margin-top: 0.75em;
}

.ny-content-box .detail *>li {
	color: #888;
	margin-bottom: 0.5em;
	list-style: disc;
}


.ny-content-box .detail table {
	border: none;
	/* border-top: solid 1px #ccc; */
	/* border-left: solid 1px #ccc; */
	width: 100% !important;
	height: auto !important;
	padding: 0;
}

.ny-content-box .detail table tbody {
	border: none;
	padding: 0;
	margin: 0;
}

.ny-content-box .detail tbody tr {
	border: none;
	padding: 0;
	margin: 0;
	background: #ededed;
}

.ny-content-box .detail table tr>* {
	padding: 15px;
	border-top: none;
	margin: 0;
	/* border-bottom: solid 1px #ccc; */
	border-right: solid 1px #fff;
}

.ny-content-box .detail tbody tr:nth-child(2n) {
	background: #fafafa;
}

.ny-content-box .detail table tr h4 {
	font-size: 1.5rem;
	line-height: 2.5em;
}

.ny-content-box .detail video {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.ny-content-box .chanshu-detail {
	display: block;
	overflow-x: scroll;
	font-size: 12px;
}

.ny-content-box .chanshu-detail table {
	margin-bottom: 20px;
}



/* 内页联系方式 */
.ny-lxfs-box .index-cp-lxfs {
	background: #ed7020;
	color: #fff;
	text-align: center;
	margin-top: 20px;
	height: 155px;
}

.ny-lxfs-box .index-cp-lxfs img {
	padding-top: 20px;
	display: block;
	width: 50px;
	margin: 0 auto 10px;
}

.ny-lxfs-box .index-cp-lxfs-title {
	line-height: 2em;
	margin: 0 auto;
	font-size: 18px;
}

.ny-lxfs-box .index-cp-lxfs-tell {
	font-size: 26px;
	font-family: '黑体';
	font-weight: bold;
	letter-spacing: 1px;
}

/* 内页左侧联系方式2 */
.ny_nav_lxfs2 {
	text-align: center;
	padding: 25px;
	border: solid 1px #000000;
	margin-top: 30px;
}

.ny_nav_lxfs2 img {
	display: inline-block;
}

.ny_nav_lxfs2-title {
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	margin: 15px 0 10px;
}

.ny_nav_lxfs2-tell {
	font-size: 28px;
	font-family: num2;
	color: #000000;
}

/* 左侧相关1 */

/* 内页相册 */
.honor-list {
	margin-bottom: 10px;
}

.honor-list>li {
	float: left;
	width: 16.66%;
	transition: 0.3s;
}

.honor-list>li .box {
	display: block;
	padding: 1px;
	background: #ccc;
	transition: 0.5s;
}

.honor-list>li:hover .box {
	background: #ed7020;
}


.honor-list>li .pic {
	padding-bottom: 75%;
}

.honor-list>li .text {
	transition: 0.5s;
	background: #fff;
	margin-top: 1px;
	text-align: center;
	padding: 15px;
}

.honor-list>li:hover .text {
	background: initial;
}

.honor-list>li .title {
	font-size: 16px;
	transition: 0.5s;
	color: #333;
}

.honor-list>li .info {
	font-size: 14px;
	color: #999;
	line-height: 1.7em;
	height: 5.1em;
	overflow: hidden;
	transition: 0.3s;
}


.honor-list>li:hover .text * {
	color: #fff;
}

/* 图片集 */
.pic-list {}

.pic-list .item {}

.pic-list .item .box {
	display: block;
	background: #f5f5f5;
	padding: 1px;
	color: #333;
	transition: 0.5s;
}

.pic-list .item .box .pic {
	padding-bottom: 75%;
}

.pic-list .item .box .text {
	background: #fff;
	padding: 15px;
	font-size: 16px;
	margin-top: 1px;
	transition: 0.5s;

}

.pic-list .item .box:hover {
	color: #ed7020;
	background: #ed7020;
}

/* 内页产品列表 */
.product-list1 {}

.product-list1 li {
	transition: 0.5s;
	border: solid 1px #ccc;
	padding: 10px;
}

.product-list1 li .box {
	display: block;
	transition: 0.5s;
	position: relative;
}

.product-list1 li:hover {
	background: #ed7020;
}

.product-list1 li .pic {
	padding-bottom: 100%;
}

.product-list1 li .text {
	transition: 0.5s;
	color: #333;
	margin-top: 5px;
	position: relative;
	font-size: 16px;
	line-height: 2.5em;
}


.product-list1 li .box:hover .text {}

.product-list1 li .text .title {
	transition: 0.5s;
	position: relative;
	z-index: 1;
	color: #333;
	padding-right: 20%;
}

.product-list1 li .text .title::before {
	content: '→';
	position: absolute;
	opacity: 0.7;
	right: 15px;
	top: 0;
	font-size: 20px;
	transition: 0.5s;
}

.product-list1 li:hover .text .title::before {
	right: 0px;
}

.product-list1 li .box:hover .text .title {
	color: #fff;
}

.product-list1 li .text .info {
	font-size: 14px;
	opacity: 0.7;
	transition: 0.5s;
	line-height: 1.7em;
	margin-top: 10px;
	height: 3.4em;
	overflow: hidden;
}

.product-list1 li .box:hover .text {
	color: #fff;
	background: initial;
}




.product-list2 {}

.product-list2 li {
	float: left;
}


.product-list2 li .box {
	display: block;
	transition: 0.5s;
	position: relative;
	background: #f8f8f8;
	padding: 5px;
}

.product-list2 li .pic {
	float: left;
	width: 50%;
	padding-bottom: 50%;
}

.product-list2 li .text {
	float: left;
	width: 50%;
	transition: 0.5s;
	padding: 20px 25px;
	padding-bottom: 0;
	font-size: 16px;
	color: #333;
}

.product-list2 li .title {
	font-weight: bold;
}

.product-list2 li .info {
	font-size: 12px;
	color: #666;
	line-height: 1.7em;
	margin: 20px 0;
	padding: 15px 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

.product-list2 li .info>*+* {
	margin-top: 10px;
}

.product-list2 li .box:hover .info {
	border-color: #fff;
}

.product-list2 li .text .btn a {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 2.5em;
	padding: 0 1.5em;
	background: url(../img/more-bg.png) no-repeat 0 0 / 100% 100%;
	color: #999;
	transition: 0.5s;
	margin-right: 10px;
}

.product-list2 li .box:hover .btn a,
.product-list2 li .text .btn a:hover {
	color: #fff;
	background: url(../img/more-bg2.png) no-repeat 0 0 / 100% 100%;
}

.product-list2 li .box:hover {
	background: #000000 url(../img/diwen.png);
	transition: 0.5s;
}

.product-list2 li .box:hover .text * {
	color: #fff;
	transition: 0.5s;
}

/* 单列 自定义字段图集 */
.product-list3 {}

.product-list3 .item:first-child {
	margin-top: 0;
}

.product-list3 .item {
	margin-top: 25px;
	padding: 20px;
	border: solid 1px #e5e5e5;
	transform: 0.5s;
}

.product-list3 .item:hover {
	border-color: #000000;
}

.product-list3 .item .box {}

.product-list3 .item .box .pic {
	float: left;
	width: 200px;
	padding-bottom: 140px;
	display: block;
}

.product-list3 .item .box .text {
	float: left;
	margin-left: 20px;
	width: calc(100% - 220px);
}

.product-list3 .item .box .text .title {
	font-size: 14px;
	color: #333;
	transform: 0.5s;
}

.product-list3 .item:hover .text .title {
	color: #000000;
}

.product-list3 .item .box .text .info {
	font-size: 13px;
	line-height: 2em;
	color: #666;
	margin-top: 10px;
}

.product-list3 .item .box .text .info div {
	display: flex;

}

.product-list3 .item .box .text .info div span {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}


/**内页新闻**/
.news-list1 {}

.news-list1 li:first-child {
	margin-top: 0px;
	padding-top: 0px;
	border-top: none;
}

.news-list1 li {
	margin-top: 20px;
}

.news-list1 li .box {
	display: block;
	transition: 0.5s;
	/* border: solid 1px #ccc; */
	/* padding: 20px; */
}

.news-list1 li .box:hover {
	border-color: #ed7020;
}

.news-list1 li .pic {
	float: left;
	width: 12%;
	padding-bottom: 9%;
	transition: 0.5s;
	background: #000;
}

.news-list1 li .pic img {
	opacity: 0.98;
}

.news-list1 li .text {
	float: right;
	width: 88%;
	box-sizing: border-box;
	padding-left: 15px;
	position: relative;
	transition: 0.5s;
	font-size: 16px;
}

.news-list1 li:hover .text {
	margin-right: 0px;
}

.news-list1 li .text .more {
	position: absolute;
	right: 0px;
	line-height: 40px;
	height: 40px;
	width: 100px;
	text-align: center;
	bottom: 38px;
	border-left: solid 1px #ccc;
}

.news-list1 li .text .more a {
	color: #999;
}

.news-list1 li .title {
	color: #333;
	display: block;
	transition: 0.5s;
	margin-bottom: 10px;
	font-weight: bold;
}

.news-list1 li:hover .text .title,
.news-list1 li .text a:hover {
	transition: 0.5s;
	color: #ed7020;
}

.news-list1 li .time {
	font-size: 12px;
	color: #999;
	margin-bottom: 5px;
	transition: 0.5s;
}

.news-list1 li .time span {
	color: #000000;
}

.news-list1 li .info {
	font-size: 12px;
	line-height: 1.7em;
	color: #999;
	text-align: justify;
	transition: 0.5s;
}


.news-list2 {}

.news-list2 li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: dashed 1px #ccc;
	width: 100%;
}

.news-list2 li .box {
	display: block;
	font-size: 0;
}

.news-list2 li .box .pic {
	display: inline-block;
	vertical-align: middle;
	width: 15%;
	padding-bottom: 19.2%;
}

.news-list2 li .text {
	display: inline-block;
	vertical-align: middle;
	width: 78%;
	margin-left: 2%;
}

.news-list2 li .title {
	display: block;
	color: #333;
	font-size: 18px;
	line-height: 1em;
	margin-bottom: 10px;
	transition: 0.5s;
}

.news-list2 li .time {
	color: #999;
	font-size: 16px;
	transition: 0.5s;
	line-height: 1em;
	margin-bottom: 20px;
}

.news-list2 li .info {
	color: #666;
	font-size: 16px;
	height: 3em;
	overflow: hidden;
	line-height: 1.5em;
	transition: 0.5s;
}

.news-list2 li:hover .title {
	color: #000000;
	transition: 0.5s;
}



.news-list3 {}

.news-list3 li {
	float: left;
	width: 48.5%;
	margin-right: 2%;
	margin-top: 2%;
}

.news-list3 li:nth-child(1),
.news-list3 li:nth-child(2) {
	margin-top: 0;
}

.news-list3 li:nth-child(2n) {
	margin-right: 0;
}

.news-list3 li .box {
	display: block;
	transition: 0.5s;
	border: solid 1px #ccc;
}

.news-list3 li .box:hover {
	border-color: #000000;
}

.news-list3 li .pic {
	padding-bottom: 24.8%;
	float: left;
	width: 40%;
}

.news-list3 li .text {
	float: left;
	width: 60%;
	box-sizing: border-box;
	padding: 15px 20px 0 20px;
}


.news-list3 li .title {
	font-size: 16px;
	line-height: 1em;
	margin-bottom: 10px;
	color: #333;
	transition: 0.5s;
}

.news-list3 li .time {
	font-size: 14px;
	color: #999;
	transition: 0.5s;
	line-height: 1em;
	margin-bottom: 6px;
}

.news-list3 li:hover .text .title {
	color: #000000;
}

.news-list3 li .info {
	font-size: 14px;
	color: #666;
	line-height: 1.7em;
	max-height: 5.1em;
	overflow: hidden;
	text-align: justify;
	transition: 0.5s;
}


.news-list4 {
	padding: 20px;
}

.news-list4 li {
	font-size: 14px;
	line-height: 1em;
	padding: 15px 0;
	border-bottom: dashed 1px #ccc;
}

.news-list4 li .news-typename {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	color: #ed7020;
	font-weight: bold;
	border-right: solid 1px #ccc;
}

.news-list4 li .title {
	color: #333;
	transition: 0.3s;
}

.news-list4 li:hover .title {
	transition: 0.5s;
	color: #000000;
}

.news-list4 li:hover .news-typename {
	padding-left: 10px;
	transition: 0.5s;
}

.news-list4 li .time {
	display: block;
	float: right;
	font-size: 12px;
	color: #f50;
}

.news-list4 li .download-btn {
	float: right;
}

/* 案例 */
.case-list1 {}

.case-list1 li {
	margin-bottom: 25px;
}

.case-list1 li .box {
	display: block;
	transition: 0.5s;
	display: block;
	background: #fafafa;
}

.case-list1 li .pic {
	float: left;
	width: 20%;
	padding-bottom: 12.5%;
}

.case-list1 li .text {
	float: left;
	padding: 15px;
	width: calc(100% - 20%);
	padding-bottom: 0;
}

.case-list1 li .title {
	font-size: 16px;
	transition: 0.5s;
	color: #333;
}

.case-list1 li:hover .title {
	color: #ed7020;
}

.case-list1 li .info {
	font-size: 13px;
	color: #999;
	line-height: 1.7em;
	height: 3.4em;
	overflow: hidden;
	margin-top: 5px;
}

/* 案例2 */
.case-list2 {}

.case-list2 li {}

.case-list2 li:nth-child(6) {}

.case-list2 li .box {
	display: block;
	transition: 0.5s;
	background: #ccc;
	padding: 1px;
}

.case-list2 li .box:hover {
	background: #ed7020;
}

.case-list2 li .pic {
	padding-bottom: 75%;
}

.case-list2 li .text {
	transition: 0.5s;
	padding: 15px;
	margin-top: 1px;
	background: #fff;
	transition: 0.5s;
}

.case-list2 li .title {
	font-size: 16px;
	transition: 0.5s;
	color: #333;
}

.case-list2 li .info {
	font-size: 12px;
	color: #333;
	opacity: 0.6;
	line-height: 1.7em;
	margin-top: 5px;
}

.case-list2 li:hover .text {

	background: initial;
}

.case-list2 li:hover .text .title {
	color: #fff;
	/* color: #fff; */
}



/* 内页列表-团队 */
.team-list {}

.team-list li {
	float: left;
	width: 20%;
}

.team-list li .box {
	display: block;
	margin: 10px;
	background: #ededed;
	padding: 2px;
	transition: 0.5s;
}

.team-list li .box:hover {
	background: #ed7020;
}

.team-list li .box .pic {
	padding-bottom: 100%;
}

.team-list li .box .text {
	padding: 18px 20px 20px;
	text-align: center;
}


.team-list li .box .text .title {
	font-size: 18px;
	color: #333;
	line-height: 1em;
	margin-bottom: 10px;
}

.team-list li .box .text .info {
	font-size: 14px;
	color: #999;
	line-height: 2em;
	height: 8em;
	overflow: hidden;
	text-align: justify;
}

.team-list li .box:hover .text>* {
	color: #fff;
}

/* 内页相关推荐 */
.ny-xiangguan {
	margin-top: 40px;
	/* background: #fafafa; */
}

.ny-xiangguan .ny-main-top {}

.ny-xiangguan .ny-main-top .ny-main-top-typename {}

.ny-xiangguan-box {
	display: block;
	position: relative;
	padding: 20px 0;
}



.ny-xiangguan-cp {}

.ny-xiangguan-cp-ul {}

.ny-xiangguan-cp-ul li {}

.ny-xiangguan-cp-ul li .box {
	display: block;
	position: relative;
	background: #ccc;
	padding: 1px;
}

.ny-xiangguan-cp-ul li .box .pic {
	padding-bottom: 100%;
	z-index: 1;
}

.ny-xiangguan-cp-ul li:hover .box {
	background: #ed7020;
	transition: 0.5s;
}

.ny-xiangguan-cp-ul li .text {
	display: block;
	text-align: center;
	width: 100%;
	padding: 15px;
	background: #fff;
	margin-top: 1px;
	position: relative;
	transition: 0.5s;
}

.ny-xiangguan-cp-ul li .box:hover .text {
	background: initial;
}

.ny-xiangguan-cp-ul li .title {
	font-size: 14px;
	color: #333;
	transition: 0.5s;
}

.ny-xiangguan-cp-ul li .box:hover .title {
	color: #fff;
}

.ny-xiangguan-cp-ul li .text::before {
	content: '';
	display: block;
	position: absolute;
	width: 0%;
	left: 50%;
	height: 2px;
	bottom: 0;
	transition: 0.5s;
	background: #ed7020;
	display: none;
}

.ny-xiangguan-cp-ul li:hover .text::before {
	width: 100%;
	left: 0;
}



.ny-xiangguan-case-ul {}

.ny-xiangguan-case-ul li {
	float: left;
	width: 18.4%;
	margin-right: 2%;
}

.ny-xiangguan-case-ul li:nth-child(5n) {
	margin-right: 0;
}

.ny-xiangguan-case-ul li .box {
	display: block;
	transition: 0.5s;
	background: #ccc;
	padding: 1px;
}

.ny-xiangguan-case-ul li .box .pic {
	padding-bottom: 65%;
}

.ny-xiangguan-case-ul li .text {
	text-align: center;
	padding: 15px;
	font-size: 14px;
	color: #333;
	background: #fff;
	margin-top: 1px;
	transition: 0.5s;

}

.ny-xiangguan-case-ul li .box:hover {
	color: #fff;
	background: #ed7020;
	transition: 0.5s;
}

.ny-xiangguan-new {}

.ny-xiangguan-new-ul {}

.ny-xiangguan-new-ul .item {
	float: left;
	padding-bottom: 14px;
	border-bottom: dashed 1px #ccc;
}

.ny-xiangguan-new-ul .item:nth-child(3n) {
	margin-right: 0%;
}

.ny-xiangguan-new-ul .item .box {
	display: block;
	transition: 0.5s;
}

.ny-xiangguan-new-ul .item .box:hover {
	transition: 0.5s;
}

.ny-xiangguan-new-ul .item .box:hover .text * {
	transition: 0.5s;
	color: #ed7020;
}

.ny-xiangguan-new-ul .item .text {
	font-size: 14px;
	line-height: 2em;
	position: relative;
}

.ny-xiangguan-new-ul .item .title {
	color: #333;
	float: left;
	width: 80%;
	color: #333;
	transition: 0.5s;
}

.ny-xiangguan-new-ul .item .title span {
	display: inline-block;
	vertical-align: top;
	width: 0.7em;
	height: 3px;
	background: #999;
	margin-right: 5px;
	margin-top: 12px;
	transition: 0.5s;
}

.ny-xiangguan-new-ul .item .box:hover .title span {
	background: #ed7020;
}

.ny-xiangguan-new-ul .item .time {
	position: absolute;
	right: 0;
	color: #999;
	transition: 0.5s;
}


/* 留言 */
.message {
	font-size: 0;
	/* text-align: center */
	position: relative;
	/* width: 90%; */
	margin: 0 auto;
}

.message img {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	position: absolute;
	top: 0%;
	right: 0;
}

.message #form {
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
}

.message-box {}

.message-box .item {
	font-size: 0;
	text-align: left;
	margin-bottom: 15px;
}

.message-box .bt {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #333;
	width: 70px;
	line-height: 40px;
	min-height: 1px;
}

.message-box .item .input-text {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 360px;
	border: solid 1px #ccc;
	line-height: 40px;
	height: 40px;
	padding: 0 10px;
	color: #999;
}

.message-box .item select.input-text {
	width: 382px;
}

.message-box .item textarea.input-text {
	height: 120px;
	padding: 5px 10px;
	resize: none;
}

.message-box .btn-box {
	font-size: 0;
	text-align: left;
}

.message-box .btn-box a,
.message-box .btn-box .coolbg {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	width: 120px;
	line-height: 42px;
	height: 42px;
	border: none;
	cursor: pointer;
	background: #fff;
	background: #ededed;
	color: #333;
	transition: 0.5s;
	margin-right: 2px;
	text-align: center;
}

.message-box .btn-box .coolbg:hover,
.message-box .btn-box .tijiao {
	background: #ed7020;
	color: #fff;
	transition: 0.5s;
	background: #000000;
}


/* 内页文章正文 */
.news-detail {}

.news-detail .title {
	font-size: 22px;
	color: #333;
	line-height: 2em;
	text-align: center;
}

.news-detail .news-detail-info {
	line-height: 2em;
	font-size: 14px;
	color: #999;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: dashed 1px #ccc;
	text-align: center;
}

.news-detail .news-detail-info>span {
	margin-right: 10px;
}

.news-detail .news-detail-info>span span {
	color: #f80;
}


.news-detail .download {
	margin-top: 20px;
	font-size: 14px;
	color: #333;
	margin-bottom: 30px;
}

.news-detail .download span {}

.news-detail .download a {
	display: inline-block;
	padding-left: 25px;
	background: url(../img/icon59.png) no-repeat 0 center / auto 100%;
}

/* 内页右侧 */
.ny-you-box {
	float: right;
	width: 25%;
}

/* 内页产品详情 */
/* 产品详情 */
.ny-cp-detail {}

.ny-content-cp-pic-box {
	position: relative;
	overflow: hidden;
	padding: 20px;
}

.ny-cp-pic {
	border: solid 5px #f8f8f8;
	width: 480px;
	float: left;
	margin-right: 20px;
}

.ny-cp-pic img {
	display: block;
	width: 100%;
}

.ny-content-cp-pic-box #exzoom {
	width: 320px;
}

.exzoom .exzoom_img_ul {
	width: 100% !important;
	overflow: hidden;
}

.exzoom .exzoom_img_ul li img {
	width: 100% !important;
}

.exzoom .exzoom_nav img {
	width: 58px !important;
}

.ny-cp-detail-chanshu {
	float: right;
	width: 580px;
	padding: 40px;
	background: #f8f8f8;
}

.ny-cp-detail-chanshu .title {
	font-size: 20px;
	color: #333;
	font-weight: bold;
	margin-bottom: 10px;
}
.ny-cp-detail-chanshu .ny-cp-detail-jianjie, 
.ny-cp-detail-chanshu .shorttitle {
	font-size: 14px;
	color: #666;
	line-height: 1.7em;
	margin-bottom: 10px;
}

.ny-cp-detail-chanshu-box {
	font-size: 0;
	color: #999;
	margin: 15px 0;
}

.ny-cp-detail-chanshu-box .item {
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 1%;
}

.ny-cp-detail-chanshu-box .item:nth-child(2n) {
	margin-right: 0;
}

.ny-cp-detail-chanshu-box .item .bt {
	font-size: 14px;
	vertical-align: top;
	display: inline-block;
	width: 45px;
	line-height: 1.8em;
}

.ny-cp-detail-chanshu-box .item .info {
	font-size: 14px;
	vertical-align: top;
	display: inline-block;
	line-height: 1.8em;
	width: 430px;
	text-align: justify;
	width: 350px;
}

.ny-cp-btn {
	padding-top: 30px;
}

.ny-cp-btn a {
	float: left;
	display: inline-block;
	line-height: 40px;
	padding: 0 20px 0 40px;
	color: #fff;
	background-color: #0167af;
	margin-right: 15px;
}

.ny-cp-btn a:nth-child(1) {
	background-image: url(../img/icon24.png);
	background-position: 10px center;
	background-size: 20px auto;
	background-repeat: no-repeat;
}

.ny-cp-btn a:nth-child(2) {
	background-image: url(../img/icon25.png);
	background-position: 10px center;
	background-size: 18px auto;
	background-repeat: no-repeat;
}

.ny-detail-box-name {
	margin-top: 30px;
	background: #e6e6e6;
	height: 50px;
	line-height: 50px;
	padding-right: 20px;
}

.ny-detail-box-name .type-name {
	float: left;
	color: #000;
	background: #e6e6e6;
	padding: 0 25px;
	font-size: 18px;
	font-weight: bold;
}



/* 产品详情2 */
.ny-cp-detail-box .ny-cp-detail-info {
	float: left;
}

.ny-cp-detail-box .tel-box {
	float: right;
	font-size: 20px;
	color: #666;
	padding-left: 25px;
	background: url(../img/icon10.png) no-repeat left center / auto 85%;
}

.ny-cp-detail-box .tel-box span {
	color: #000000;
	font-size: 22px;
	font-family: num2;
	display: inline-block;
}

.ny-cp-detail-box .ny-cp-imgs-box {
	margin-bottom: 40px;
}


/* 详情页面 视频 */
.ny-fujian-bt {
	margin-top: 40px;
	margin-bottom: 15px;
}

.video-js {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

/* 更新 */
/* 联系方式 */
.ny-content-box .ny-cont23 .detail {
	position: relative;
	float: left;
	width: 48%;
}

.ny-content-box .ny-cont23 .detail img {
	display: inline-block;
}

.ny-content-box .ny-cont23 .detail p {
	text-indent: 0;
}

.ny-content-box .ny-cont23 .map-box {
	float: left;
	width: 48%;
	margin-left: 2%;
	padding-left: 1.8%;
	border-left: solid 1px #ccc;
}
